@keyframes mv-movie {
  0% {
    mask-size: 10px auto;
    -webkit-mask-size: 10px auto;
  }
  25% {
    mask-size: 20% auto;
    -webkit-mask-size: 20% auto;
  }
  75% {
    mask-size: 20% auto;
    -webkit-mask-size: 20% auto;
  }
  100% {
    mask-size: 500% auto;
    -webkit-mask-size: 500% auto;
  }
}
@keyframes mv-copy {
  0% {
    opacity: 1;
  }
  75% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
/*
---
---------------------------------------------------------------------------*/
.smp__bottommenu:after {
  background-color: #FFE700;
}

/*
---
---------------------------------------------------------------------------*/
.mf_finder_organic_doc_url_wrapper:before {
  border-left-color: #FFE700;
}

.mf_finder_pager_items .mf_finder_pager_item_current, .mf_finder_pager_items li a {
  border-color: #FFE700;
}
.mf_finder_pager_items .mf_finder_pager_item_current {
  background-color: #FFE700;
}
.mf_finder_pager_items li a:hover {
  background-color: #FFFCC1;
}
